<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "accident_cases_dimension".
 *
 * @property int $id
 * @property int $accident_id
 * @property int $dictionary_id
 * @property int $type
 * @property int $status
 * @property string $content
 * @property int $update_time
 */
class AccidentCasesDimension extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'accident_cases_dimension';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
